/*
Theme Name: Roshnai Child
Theme URI: http://roshnai.com
Author: raheelhir
Author URI: http://innovationalmedia.com
Template: roshnai
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


html{
    direction: rtl;
}


@font-face {
    font-family: 'Hussaini Nastaleeq';
  /* src: url('fonts/HussainiNastaleeq.eot');  */
    src: /* url('fonts/HussainiNastaleeq.eot?#iefix') format('embedded-opentype'), */ 
        url('fonts/HussainiNastaleeq.woff2') format('woff2'),
        url('fonts/HussainiNastaleeq.woff') format('woff'),
 /*         url('fonts/HussainiNastaleeq.ttf') format('truetype'),   */
        url('fonts/HussainiNastaleeq.svg#HussainiNastaleeq') format('svg'); 
    font-weight: normal;
    font-style: normal;
}

#site-navigation-wrap {
    transition: background-color 0.15s ease, border-color 0.15s ease;
    font-family: 'Hussaini Nastaleeq';
}

p, span, strong, ul, li {
    font-family: 'Hussaini Nastaleeq';
    line-height: 40px;
}

h1,h2,h3,h4,h5,h6{
	    font-family: 'Hussaini Nastaleeq';
}

div#footer-builder p {
    padding: 0px;
    margin: 0px;
	    direction: ltr;
}

.footer-builder .wpex-social-share.position-horizontal {
    margin:6px 0px 0px 0px;
    float: right;
	    direction: ltr;
}

.boxed-main-layout {
    background-color: #fff;
    background-image: url(img/bg.jpg);
}

#site-navigation .dropdown-menu ul a{
	    text-align: right;
    font-weight: 600;
    font-size: 15px;
}
#site-navigation li.megamenu>ul.sub-menu>li{
	    border-left: 1px solid #f5f5f5!important;
    border-bottom: solid 1px #f5f5f5!important;
}

#site-header-inner {
    padding-top: 20px;
padding-bottom: 12px;
}

.boxed-main-layout #wrap .container {
    padding-left: 20px;
    padding-right: 20px;
}

.boxed-main-layout #wrap {
    width: 980px;
	    box-shadow: 0px 0px 5px 0px #00000026;
		    background: #ffffffcf;
}

.footer-builder-content.clr.container.entry {
    padding: 0px 30px!important;
}

.boxed-main-layout #outer-wrap {
    padding: 30px 30px;
}

.navbar-style-three .dropdown-menu>li>a>span.link-inner {
    background-color: #2baf3b;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
        padding: 0.8em 15px;
}

.navbar-style-three .dropdown-menu>li>a {
     padding: 0 2px;
}

#site-navigation .dropdown-menu>li.current-menu-item>a>span.link-inner {
    background: #f072bc;
    background: -moz-linear-gradient(top, #f072bc 0%, #A30000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f072bc), color-stop(100%,#A30000));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E20000', endColorstr='#A30000',GradientType=0 );
    -moz-border-radius: 5px 5px 0 0;
    -moz-box-shadow: 0px -1px 5px #000000;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength=0, direction=0, color='#000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=0, Direction=0, Color='#000000')";
}

#site-navigation .dropdown-menu>li>a>span.link-inner:hover {
    background: #f072bc;
    background: -moz-linear-gradient(top, #f072bc 0%, #A30000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f072bc), color-stop(100%,#A30000));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E20000', endColorstr='#A30000',GradientType=0 );
    -moz-border-radius: 5px 5px 0 0;
    -moz-box-shadow: 0px -1px 5px #000000;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength=0, direction=0, color='#000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=0, Direction=0, Color='#000000')";
}

.navbar-style-three{
border:none;
    background: transparent;
}

body.page-header-disabled .navbar-style-three {
    border-bottom: none;
}

.after-header {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.searchform .searchform-submit{
    color: #2b9ccb;
}

.searchform input{
    width: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    padding: .7em 30px .7em .8em;
    color: #2b9ccb;
    background: transparent;
    box-shadow: 0 0 1px 1px #6a89ffc2;
    border-radius: 3px;
}

li.bellows-menu-item.bellows-menu-item-type-post_type.bellows-menu-item-object-page.bellows-menu-item-home.bellows-current-menu-item.bellows-page_item.bellows-page-item-5.bellows-current_page_item.bellows-menu-item-27.bellows-item-level-0 {
    display: none;
}

nav#bellows-main-2 {
    font-family: 'Hussaini Nastaleeq';
}

.bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0 > .bellows-target, .bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0 > .bellows-custom-content{
    font-size: 16px!important;
}

.bellows .bellows-nav .bellows-custom-content.bellows-custom-content-padded, .bellows .bellows-nav .bellows-target, .bellows .bellows-nav .bellows-target.bellows-target-w-image>.bellows-image.bellows-image-padded, .bellows .bellows-nav .bellows-target.bellows-target-w-image>.bellows-target-text {
    padding: 8px!important;
}

.bellows .bellows-nav .bellows-subtoggle {

    width: 35px!important;
}

span.bellows-subtoggle i {
font-size: 15px!important;
    margin-top: -10px!important;
}

.bellows .bellows-nav .bellows-menu-item-has-children>.bellows-target {
    padding-right: 45px!important;
}

.bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0.bellows-active > .bellows-target {
    background: #ed2997!important;
    color: #fff!important;
}

.bellows .bellows-nav .bellows-submenu .bellows-target {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    font-size: 15px!important;
}

.bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu {
    background: #2baf3b!important;

}

.bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu .bellows-target, .bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu .bellows-custom-content, .bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu .bellows-widget .textwidget {
    color: #fff!important;
border-bottom: 1px solid #ffffff3b!important;
}
.bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu .bellows-current-menu-item > .bellows-target, .bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu .bellows-current-menu-ancestor > .bellows-target {
    background: #32c544!important;
}

.bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu .bellows-target:hover {
    background: #32c544!important;
  
}

.single-post .page-header-title {
    display: none;
}

.site-breadcrumbs .breadcrumb-trail{
	font-size: 16px;
    font-weight: 600;
}
.site-breadcrumbs a {
    color: #1ab4f4;
}
.site-breadcrumbs .breadcrumb-trail {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    color: #565656;
}

.page-header-title {

    text-align: left;
}

.vcex-heading-graphical{
	padding: 5px 15px!important;
}

.home-box .vc_column-inner .wpb_wrapper {
    border: solid 1px #eaeaea;
    border-top: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.home-box .vc_column-inner .wpb_wrapper .wpb_single_image {
    padding-bottom: 15px;
}

.home-box .vc_column-inner {
    margin-bottom: 20px;
}

ul.meta span.fa {
    padding-left: 10px;
}

.wpex-social-share.position-horizontal{
	    direction: ltr;
}

.theme-heading{font-family: 'Hussaini Nastaleeq';}

li.meta-date {
    font-family: "Poppins"!important;
    font-size: 13px;
}


#site-navigation li.megamenu>ul.sub-menu>li {
    float: right;

}

.top-header-banner1 img {
    width: 100%;
    margin-bottom: 10px;
}

div#bellows_navigation_widget-2 {
    z-index: 1!important;
}

.blog-entry.grid-entry-style {
    float: right;
}

div#bellows_navigation_widget-2 {

}


/*responsive*/


@media only screen and (min-width: 768px) {
#sidebar {
    max-width: 24%!important;
}

}